Update for ImageMagick, ImageMagick.256, Mozilla... recommended low

ndesk-dbus-glib: An incorrect rpm obsolete is removed by this update

ndesk-dbus-glib has an incorrect obsoletes to
dbus-sharp-glib. This is removed by this update.

Fixed bugs
bnc#677099
ndesk-dbus-glib has incorrect Obsoletes: dbus-sharp-glib
Selected Binaries